Custom DateTime field on Calendar

15 Jan 2013 22:12 - Adnan Topçu

Status: Closed Start date: 15 Jan 2013

Priority: Normal Due date: 11 Sep 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.2   

External issue: #10267   

Description

Dear Andriy,

I am using some custom fields that date type. Some dates are important and I want see them on the calendar.

Is it possible?

Regards,

Adnan Topcu

Related issues:

Related to Extended Fields - Feature #2186: Custom DateTime Field Open 22 Apr 2013

Associated revisions

Revision 94 - 07 Sep 2013 22:14 - Andriy Lesyuk

Added date custom fields to the project calendar (#2139)

History

#1 - 20 Jan 2013 23:35 - Andriy Lesyuk

- Status changed from New to Incomplete

- Assignee set to Andriy Lesyuk

Great idea! Thanks for it! Will investigate.

#2 - 21 Jan 2013 12:47 - Andriy Lesyuk

It’s not clear, which custom fields of the date type to show on calendar... Ideally a new database field should be added, e.g., show_on_calendar, but

this field should be active only for the Date type (so not sure if it’s good). Or show all date custom fields?

#3 - 21 Jan 2013 13:34 - Andriy Lesyuk

- Category deleted (Special column)

#4 - 17 Feb 2013 11:28 - Adnan Topçu

I am happy for your response.

I think label of the date should be include together with date on the calendar. Because , It is telling means of date.

So, if possible, we prefer datetime instead of date.

Best regards,

#5 - 07 Sep 2013 09:24 - Andriy Lesyuk

- External issue set to #10267
#6 - 07 Sep 2013 22:15 - Andriy Lesyuk

- Status changed from Incomplete to In Progress

- Target version set to 0.2.2

- % Done changed from 0 to 90

Showing all date custom fields of issues, projects and versions.

#7 - 11 Sep 2013 14:12 - Andriy Lesyuk

- Due date set to 11 Sep 2013

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

For DateTime custom field type we have issue #2186.

#8 - 13 Sep 2013 20:41 - Adnan Topçu

It’s working well.

Thank you so much!
